/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/05/2016, 9:49:02 AM
    Author     : Jam.D
*/

/*
* Layout
*/

@import url("font/stylesheet.css");

#page-wrapper{
	background: url(images/main-bg.png) no-repeat;	
	background-position: 0 110px;
}

.container{
  margin-left: auto;
  margin-right: auto;
  width: 1200px;
} 

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#main-wrapper{
  position: relative;
  letter-spacing: 0.03em;
}

#content-handler{
    background-color: #fafafa;
    padding: 0 15px;
}

#featured-programs{
	text-align: center;
	padding-bottom: 50px;
}

#featured-programs h2{
    margin: 0;
    font-family: 'hand_of_sean_demoregular';
    color: #000;
    font-size: 26px;
    letter-spacing: 0.1em;
    padding: 50px 0 75px;
}

#featured-programs h2::after{
    content: "";
    position: absolute;
    background: url(images/after-heading.png) center center no-repeat;
    width: 270px;
    height: 41px;
    left: 50%;
    margin-left: -135px;
	    padding: 48px 0;
}

.featured-row{
	float: left;
    width: 375px;
    margin-right: 22px;
	text-align: center;
    color: #000;	
}

.featured-row h3{
    font-family: 'hand_of_sean_demoregular';
    font-size: 18px;
}

.featured-row p{
	font-size: 12px;
}

.featured-row:last-child{
	margin-right: 0;
}

.title{
  margin: 0;
  padding: 0.5em 0 0 0;  
}

.breadcrumb{
  font-size: 0.875em;
  padding: 0.3em 0;
}

.block-text{
  margin-top: 1em;
}

.left{
  float: left;
}

.right{
  float: right;
}

.alingleft{
  float: left;
  margin: 0.5em 0.5em 0.5em 0;
}

.alingright{
  float: right;
  margin: 0.5em 0 0.5em 0.5em;
}

.alingcenter{
  display: inline-block;
  text-align: center;
}

.color{
	color: #002678;
}

ul.has-desing {
    padding: 0;
    list-style-type: none;
    margin-top: 1em;
}

ul.has-desing li {
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}

ul.has-desing li:before {
    content: "\f144";
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    position: absolute;
    left: 0;
    top: auto;
    display: inline-block;
    vertical-align: top;
    color: #002678;
}

strong{
	color: #002678;
}

/*.featured-img img{
  background: #1d75bd;
  opacity: 0.1;
}*/

.image-block-rows.three-rows .image-block-row{
  float: left;
  width: 32%;
  margin-right: 2%;
}

.image-block-rows.three-rows .image-block-row img{
  width: 100%;
}

.image-block-rows.three-rows .image-block-row:last-child{
  margin: 0;
}


/*
* Header
*/
#header-top{
    background-color: #344a5f;
    color: #fff;
}

#header{
	background-color: #fff;
	padding: 10px 0;
}

.head-info{
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    font-weight: 500;
	margin-right: 16px;
	    line-height: 37px;
}

.head-info:last-child{
	margin-right: 0;
}

#contact-header-info,
#social-header{
    float: left;
    width: 50%;
}

.social-icons{
    list-style-type: none;
    text-align: right;
    margin: 0;
    line-height: 37px;
}

.social-button {
    position: relative;
    display: inline-block;
    font-size: 16px;
    width: 25px;
    height: 25px;
    background: #d45705;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    margin-right: 5px;
    -webkit-font-smoothing: antialiased;
}

.social-button .fa{
	line-height: 25px;
}

#navigation-wrapper{
	width: 100%;
}

#navigation-wrapper .menu{
  list-style-type: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

#navigation-wrapper .menu li{
  display: inline-block;
  vertical-align: top;
  padding:  15px;
}

#navigation-wrapper  .menu li a{
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.07em;
  color: #000000;
  font-weight: 600;
}

#navigation-wrapper .menu li a:hover,
#navigation-wrapper .menu li a.active{
	color: #344a5f;
	text-decoration: none;
}




nav.navigation .menu li a:hover{
  text-decoration: none;
}

div.mobile-menu{
  display: none;
}

.homebanner-wrapper{
	background: url(images/banner.png) no-repeat;
	position: relative;
	height: 327px
}
/*
* Logo
*/
#logo-wrapper{
  float: left;
}

#contact-header{
	float: right;
	text-align: right;
}

#contact-header p,
#contact-header h3{
	margin: 0;
}

#contact-header p{
 line-height: 21px;
}

#contact-header h3{
	font-size: 22px;
	padding: 5px 0;
	font-weight: bold;
}

#banner-style{
    background-position: center right;
    background-repeat: no-repeat;
	height: 310px;
}

.banner-inner{
	position: relative;
}

.banner-inner::after{
content: "";
    background: url(images/banner.png) no-repeat;
    width: 324px;
    height: 327px;
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    right: 0;
    margin-left: -162px;
}

.banner-content{
    background: #445e77;
    height: 100%;
    padding: 2em 5em 2em 2em;
    float: left;
    width: 345px;
	height: 260px;
}

.banner-inner  h2{
    margin: 0;
    font-size: 28px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    font-family: 'hand_of_sean_demoregular';
    color: #fff;
    line-height: 1.6em;
}

.banner-inner  p{
    font-size: 12px;
    letter-spacing: 0.07em;
    padding: 20px 0 10px;
    color: #fff;
}
/*
* Social Media
*/
#social-media{
  float: right;
  margin-top: 31px;
}

#social-media .social-icons{
  padding: 0;
  position: relative;
}

#social-media .social-icons li{
  display: inline-block;
  width: 60px;
}

/*
* Banner
*/

#banner{
	margin: 0;
}

.page-banner{
  margin-bottom: 2em;
  position: relative;
}

.page-banner img{
  width: 100%;
}

.page-banner div.title-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -600px;
  text-align: center;
}

.page-banner div.title-wrapper .title{
  padding: 0;
  color: #fff;
  text-transform: uppercase;
}

.bxslider{
  padding: 0;
  margin: 0;
}

.bx-wrapper{
  width: 100% !important;
  max-width: 1200px !important;
}

.bx-viewport{
  width: auto !important;
}


/*
* Homepage Content
*/
#homepage-intro{
    width: 795px;
    float: left;
    margin: 0 -795px 0 0;
}

#services{
	width: 374px;
    float: left;
    margin: 0px -1169px 0px 795px;
}

body.front .services-gallery .img-container{
  float: left;
  width: 230px;
  margin-right: 20px;
  margin-bottom: 12px;
}

body.front .services-gallery .img-container:nth-child(3n+3){
  margin: 0;
}

body.front .services-gallery .img-container img{
  background: #fff;
  padding: 3px;
}

.service-gal h3{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
}

.services-gallery{
	padding-top: 40px;
}

.service-gal p{
	font-size: 12px;
}

.homepage-intro-inner{
  padding-right: 33px;
}

#widget-blocks .widget-block{
  float: left;
  width: 32%;
  margin-right: 2%;
}

#widget-blocks .widget-block:last-child{
  margin-right: 0;
}

.tab {
    float: none;
    padding: 0;
    list-style-type: none;
    position: relative;
    margin: 0;
}

.tab .label {
    background: #eeeeee;
    padding: 10px;
    border: 0 none;
    left: 1px;
    font-family: 'hand_of_sean_demoregular';
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.08em;
    cursor: pointer;
    display: inline-block;
}

.tab .label.active{
	background: #d35400;
	color: #fff;
}

.tab-content-inner {
	background-color: #eeeeee;
	padding: 1em;
	max-height: 534px;
	overflow: auto;
	height: 100%;
}


/*
* Page Sidebar
*/

.form-inner{
    background-color: #d45705;
    color: #fff;
}

.form-inner h2{
	font-family: 'hand_of_sean_demoregular';
	color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    letter-spacing: 0.05em;
    font-size: 24px;
	padding: 30px 0 0;
}

.form-inner input.inputBox{
    border: 0 none;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.contact_form_input_textarea{
    box-sizing: border-box;	
	min-height: 190px;
}

.contact_form_field_input{
	padding-bottom: 12px;
}

.contact_form_field_input div{
	text-transform: uppercase;
	letter-spacing: 0.03em;
}

#page-sidebar{
  float: left;
  width: 300px;
  margin-left: 0;
  position: relative;
  margin-right: -300px;
}

body.inner-page .has-sidebar{
  float: left;
  width: 900px;
  margin: 0 1200px 0 300px;
}

.sidebar-menu{
  padding: 1em 2em 0 0;
}

.sidebar-menu .block-menu{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.sidebar-menu .block-menu li.list-item-menu{
  padding: 0;
  margin-bottom: 5px;

}

.sidebar-menu .block-menu li.list-item-menu a{
  color: #333;
  background: #f4f4f4;
  transition: background 0.5s ease;
  display: block;
  padding: 0.7em 1em;
}

.sidebar-menu .block-menu li.list-item-menu a:hover,
.sidebar-menu .block-menu li.list-item-menu.active a {
  text-decoration: none;
  background: #8ebade;
  color: #fff;
}

.sidebar-menu .contact-sidebar{
  margin-top: 2em;
}

body.page-contact #page-sidebar{
  margin: 0 -1200px 0 900px;
}

body.page-contact #content{
  margin: 0 -900px 0 0;
}

body.page-contact .sidebar-menu{
  padding: 1em 0; 
}

#menu-sidebar-menu {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#menu-sidebar-menu li a {
    color: #002678;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.05em;
    display: block;
    padding: 14px 0 14px 18px;
    background: #ffffff;
    border-bottom: 1px solid #f2f2f2;
    transition: color 0.2s, background 0.5s;
}

#menu-sidebar-menu li a:hover {
    background: #1a387b;
    color: #fff;
    text-decoration: none;
}

#contact-text-block {
    background: #1a387b;
    color: #fff;
    padding: 1em;
}

#contact-text-block h3 {
    margin: 0;
    color: #fff;
	padding-bottom: 15px;
}

.widget-block {
    margin-bottom: 2em;
}

.testimonial-widget {
    position: relative;
}

.testimonial-widget .testimonial {
    position: relative;
    border: 3px solid #002678;
    padding: 21px 28px 32px;
    margin: 0 0 20px;
    background: #fff;
}

.testimonial-widget .testimonial::before {
    content: "\f10d";
    font-family: FontAwesome;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 48px;
    color: #002678;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 58px;
    height: 40px;
    overflow: hidden;
}

.testimonial-widget .testimonial::after {
    content: '';
    position: absolute;
    left: 40px;
    bottom: -33px;
    width: 30px;
    height: 33px;
    background: url(images/testimonials_before.png) no-repeat 0 0;
    background-size: 15px 18px;
}

.testimonial-image {
    float: left;
}

.testimonial-image img {
    border-radius: 50%;
}

.contact-detail-list{
    margin-bottom: 5px;
    font-size: 13px;	
}

/*
* Inner Page
*/
.left-content {
    float: left;
    width: 69%;
}

.left-content .left-content-inner {
    padding-right: 40px;
}

.right-content {
    float: left;
    width: 31%;
}

.services .service{
  float: left;
  width: 386px;
  margin-right: 20px;
  margin-bottom: 30px;
}

.services .service img{
  width: 100%;
}

.services .service:nth-child(3n+3){
  margin: 0;
}

.services .service:nth-child(3n+4){
  clear: left;
}

#qoute-box{
  background-color: rgb(29, 117, 189);
  padding: 1em;
  width: auto;
}


#qoute-box p{
  color: #fff;  
  font-size: 1.222em;
  margin: 0;
}

.qoute-btn{
    background: rgb(243, 156, 18) none repeat scroll 0% 0%;
    padding: 0.5em 1em;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.1em;
    transition: background 0.5s ease;
    margin-right: 35px;
    border-radius: 5px;
}

.qoute-btn:hover{
  text-decoration: none;
  background: #69a6d7;
}

#contact-information{
  float: left;
  width: 300px;
  margin-left: 900px;
  margin-right: -1200px;
  word-wrap: break-word;
}

body.page-contact #content{
  float: left;
  width: 900px;
}

ul.contact-details{
  list-style-type: none;
  padding: 0;
  margin: 0;  
}

ul.contact-details li{
  padding: 0.2em 0;
}

ul.contact-details li a{
  color: #fff;
}

div.contact-info p{
  font-size: 0.889em;
}

div.contact-info span{
  margin-left: 5px;
}

div.contact_form_field_input{
  float: left;
  width: 30%;
  margin-right: 3%;
}

div.contact_form_field_input input.inputBox,
textarea{
  width: 100%;
  color: #999;
  font-size: 0.833em;
  background-color: #F7F7F7;
  border: 0 none;
  padding: 0.8em;
  margin-right: 2%;
}

.form-inner{
  padding: 0 15px;  
}

div.contact_form_field_input:nth-child(3n+3){
  margin: 0;
}

div.contact_form_field_input:nth-child(8n){
  width: 96%;
  margin: 1em 0;
}

#contact_form div:last-child{
  clear: both;
}

input.contact_form_submit{
    background: #344a5f;
    border: 0 none;
    color: #fff;
    letter-spacing: 0.1em;
    font-weight: bold;
    transition: background 0.5s ease 0s;
    outline: none;
    width: auto;
    text-transform: uppercase;
    text-align: center;
    float: left;
    padding: 10px 45px;
}

input.contact_form_submit:hover{
  background: #ef5353 none repeat scroll 0 0;
}

.service-list{
	margin-bottom: 30px;
}

.service-list .image{
    float: left;
    width: 295px;
    margin-right: 10px;
    line-height: 0;	
}

#embedded-map-canvas .map-generator{
	max-width: 100%; 
	max-height: 100%; 
	background: none;
}
/*
* Projects
*/
.sealegs-model {
    float: left;
    width: 386px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.sealegs-model:nth-child(3n+3){
	margin: 0;
} 

.sealegs-model:nth-child(3n+4){
	clear: left;
}

.sealegs-model .image {
    position: relative;
    overflow: hidden;
	line-height: 0;
}

.sealegs-model .image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(34, 33, 33, 0.75);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sealegs-model .image img {
    width: 100%;
}

.sealegs-model .image .title:before {
    content: '';
    display: block;
    width: 47px;
    height: 5px;
    background: #db1720;
    margin: 0 0 10px;
}

.sealegs-model .image .title {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    letter-spacing: -0.04em;
    line-height: 24px;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sealegs-model .image .description {
    position: absolute;
    bottom: 0;
    left: 30px;
    right: 30px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    letter-spacing: -0.04em;
    line-height: 24px;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sealegs-model .image:hover .title {
    opacity: 1;
    bottom: 0;
    top: 30px;
}

.sealegs-model .image:hover:before {
    opacity: 1;
}	
/*
* Footer
*/
#footer{
    text-align: center;
    font-size: 0.875em;
    padding: 1em 0;
    letter-spacing: 0.05em;
    background: #383838;
    color: #fff;
    margin-top: 150px;
}

#footer a{
  color: #9a9a9a;
  text-decoration: underline;
}
